# Gamejam Skeleton

This project is ment to be a starting point for use at gamejam.

It is ment as a already set up project without any precode gameplay stuff. There might be some general infrastructure parts, but other then that it should be a blank paper with all drawing equipment ready to use.

